/* ---タグ要素---------------------------------------------------------------- */

body	{
		color			:#aaaaaa	;
		font-size	:12px		;
		line-height	:19px		;
		background	:#000000	;
		padding		:0px		;
		margin		:0px		;
		}
.body	{
		width			:740px		;
		min-height		:100%		;
		color			:#aaaaaa	;
		font-size		:12px		;
		line-height		:17px		;
		border-width	:1px 1px 0px 1px	;
		border-style	:solid		;
		border-color	:#AAAAAA	;
		margin			:0px auto	;
		padding			:0px 0px 0px 0px	;
		text-align		:center		;
		}
*		{
		border			:none		;
		vertical-align	:top		;
		}
p		{
		margin		:7px 2px 7px 2px;
		line-height	:17px;
		text-align	:left;
		}

.center	{
		margin:auto auto;
		}

/* ---配置要素----------------------------------------------------------------- */

.right	{float		:right			;}
.left	{float		:left			;}
.clear	{clear		:both			;}

/* ---箱---------------------------------------------------------------------- */
.day	{
		border-width	:0px		;
		border-color	:#000000	;
		border-style	:solid		;
		background		:#333333	;
		color			:#FFFFFF	;
		font-weight		:bold		;
		text-align		:left		;
		padding			:10px 0px 10px 12px	;
		margin			:0px 2px	;
		background: -webkit-gradient(linear, left top, right bottom, from(#111), to(#444));
		}
.indent	{
		text-align	:left				;
		padding		:0px 0px 0px 0em	;
		margin		:0px 0px 1em 3px	;	
		line-height	:17px				;
		}

.top	{
		margin		:2px 2px 0px 2px	;
		}

/* ---通常装飾-------------------------------------------------------------------- */

.red	{color			:#FF0000;	}
.glay	{color			:#CCCCCC;	}
.pink	{color			:#FF3377;	}
.green	{color			:#00FF00;	}
.blue	{color			:#00AAFF;	}

.mini	{font-size		:10px	;	}
.mini2	{font-size		:11px	;	}
.mini,
.mini2	{line-height	:15px	;	}

.bold	{font-weight	:bold	;	}

/* ---画像装飾---------------------------------------------------------------------- */
img		{
		padding			:0px	;
		margin			:0px	;
		vertical-align	:bottom	;
		}
.hi2	{
		padding			:0px	;
		margin			:0px 0px 0px 0px	;
		border-width	:0px		;
		border-color	:#AAAAAA	;
		border-style	:solid		;
		}

/* ---マージン-------------------------------------------------------------- */
.mar0	{margin		:7px 0px 0px 0px	;}
.mar1	{margin		:0px 0px 7px 0px	;}
.mar2	{margin		:0px 7px 0px 0px	;}
.mar3	{margin		:0px 0px 0px 7px	;}
.mar4	{margin		:0em 0px 17px 0px	;}
.mar5	{margin		:0em 0px 0px 7px	;}
.mar6	{margin		:7px 0px 7px 0px	;}
.mar16	{margin		:0em 0px 2px 0px	;}
.mar18	{margin		:2px 0px 0px 0px	;}
/* ---リンク定義------------------------------------------------------------- */

A:link	{
		color			:#33CC77	;
		font-weight		:bold		;
		text-decoration	:none		;
		background		:none		;
		}
A:visited	{
		color			:#00FF00	;
		font-weight		:bold		;
		text-decoration	:none		;
		background		:none		;
		}
A:hover		{
		color			:#FF0000	;
		text-decoration	:underline	;
		left			:0px		;
		}
A:active	{
		color			:#FF0000	;
		text-decoration	:none		;
		background		:none		;
		}

/* ---タグ要素---------------------------------------------------------------- */

H2		{
		color			:#33CC77	;
		font-weight		:bold		;
		font-size		:14px		;
		line-height		:17px		;
		text-align		:left		;
		padding			:3px 3px 3px 2px	;
		margin			:0x 0px 0px 0px		;
		border-width	:0px 0px 1px 0px	;
		border-color	:#33CC77			;
		border-style	:dotted				;
		}
.tr1	{
		width			:100px		;
		height			:18px		;
		font-weight		:bold		;
		border-width	:1px		;
		border-style	:solid		;
		background-color:none	;
		border-color	:#777777	;
		margin			:0px			;
		padding			:2px 2px 2px 1em	;
		}
.tr2	{
		width			:210px		;
		background-color:none	;
		border-color	:#777777	;
		border-width	:1px		;
		border-style	:solid		;
		text-align		:left		;
		margin			:0px			;
		padding			:2px 2px 2px 1em	;
		}
table,
tr,
td,
br		{
		font-size		:12px	 	;
		padding			:0px		;
		margin			:0px		;
		}
.bor	{
		border-width	:0px	;
		border-style	:dotted		;
		border-color	:#333333	;
		background		:#000000	;
		}
.story	{
		border-width	:0px	;
		border-style	:dotted		;
		border-color	:#333333	;
		background		:#000000	;
		margin			:auto	;
		}

hr		{
		border-width	:1px		;
		border-color	:#dddddd	;
		border-style	:solid		;
		}
.link	{
		width			:220px		;
		text-align		:center		;
		vertical-align	:top		;
		}
li		{
		text-align	:left				;
		}


.ul{
		margin			:3px 0px			;
		padding			:0px 0px 0px 29px	;
		}

.li		{
		font-size		:12px				;
		text-align		:middle			 	;
		border-width	:0px 0px 1px 0px	;
		border-color	:#33CC77			;
		border-style	:dotted				;
		background		:#000000			;
		margin			:3px 0px			;
		padding			:0px 0px 0px 0px	;
		list-style-image:url(image/log_bt.png)	;
		}

/* ---テーブル---------------------------------------------------------------

.td1	{
		font-size		:12px			;
		border-width	:2px			;
		border-color	:#000000		;
		BACKGROUND		:#C08F8E		;
		border-style	:solid			;
		padding			:1px 0px		;
		margin			:1px			;
		color			:#FFFFFF		;
		text-indent		:7px			;
		}

.td2	{
		width			:370px			;
		font-size		:12px			;
		border-width	:1px			;
		border-color	:#FFFFF		;
		BACKGROUND		:#FFFFFF		;
		border-style	:solid			;
		padding			:0px			;
		margin			:1px			;
		text-indent		:7px			;
		}

 */